package space.nstart.pcp.pcp_types_lib.dto.coverage

import space.nstart.pcp.pcp_types_lib.dto.requests.slots.SurveySlotDTO

class CoverageSchemeResponseDTO(
    val targetPolygonWkt: String = "",
    val observations: List<CoverageObservationDTO> = listOf(),
    val coverageScheme: List<SurveySlotDTO> = listOf()
) {
}
